.GlobalBody{}
.GlobalWidth{ width: 100%;height:100%; margin: auto;}
.PageBottomArea .minWidth{ width: 670px; height:1px; overflow: hidden; font-size: 1px; line-height: 1px; display: block;}
.LogoNameArea{ background-image: url(../images/top_bg_01.jpg);	background-repeat: repeat-x; background-position: left bottom; padding-left: 10px;}
.hdbd{ vertical-align: top; position: relative; width: 100%; height:100%;/* padding-bottom:30px;*/}
.hd{position:relative;z-index:3;/*left:0;right:0;*/padding:0;background:#fff;}
.HomeTopContentBg,.TopContentBg{text-align:center;}
.hdSkin{width:100%;position:relative;margin:auto;border:none;border-spacing:0;border-collapse:collapse;/*padding-bottom:6px;url(../images/hd_bg.png) repeat-x; _float: left; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/hd_bg.png");*/}
.uiMBg{position:absolute;/*left:-3px;right:-3px;top:0;bottom:6px;overflow:hidden;*/display:none;}

.hdPadBox{text-align: center;position:relative;/*z-index: 2;min-height: 50px; _height: 50px;*/margin:auto;width:980px;}
/*.hd .uiml{left:0px;background:url(../images/hd.shadow_l.png) no-repeat left bottom;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/hd.shadow_l.png");}
.hd .uimc{position:absolute;left:3px;right:3px;top:0;bottom:0;background:#fff;opacity:0.9;*filter:alpha(opacity=90);}
.hd .uimr{right:0px;background:url(../images/hd.shadow_r.png) no-repeat left bottom;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/hd.shadow_r.png");}
.hd .uiml,.hd .uimr{position:absolute;width:3px;bottom:0;height:500px;_background:none!important;}*/
.hd .uiml,.hd .uimc,.hd .uimr{display:none;}
.hd .uiBtm{position:absolute;width:100%;left:0;margin-bottom:-6px;/*left:0;right:0;*/bottom:0;height:6px;display:none;background:url(../images/hd.shadow.b_c.png) repeat-x;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/hd.shadow.b_c.png");}
/*.hd .uiBtm .uibc{float:left;background:url(../images/hd.shadow.b_l.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/hd.shadow.b_l.png");}
.hd .uiBtm .uibr{float:right;background:url(../images/hd.shadow.b_r.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/hd.shadow.b_r.png");}
*/.hd .uiBtm i{display:none;width:489px;margin:0;_background-image:none!important;}
.hdTop{text-align:left;/*width:980px;margin:0 auto;padding:0;*/right:0px;top:0;position:absolute;z-index:110;}
.hdMain{/*width:980px;margin:0 auto;position:relative;*/padding-top:15px;min-height:80px;*width:100%;}


.themeBox{position:relative;/*width:100%;z-index:1;*/*width:100%;}
.themeBox .bg{display:none;position:absolute;width:1000px;margin-left:-500px;left:50%;top:0;bottom:0;}
.themePic{width:100%;margin:auto;}
.themeBox .themePic td{ font-size: 0; line-height: 0;}
.shadowmaskt,.shadowmaskb{ position: relative; width: 100%; display: block; clear: both; height: 6px; margin: 0; padding: 0; font-size: 1px; line-height: 1px; overflow: hidden;}
/*.shadowmaskt{ background: url(../images/shadow.mask_t.png) repeat-x; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/shadow.mask_t.png");}*/
.shadowmaskb{ background: url(../images/shadow.mask_b.png) repeat-x; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/shadow.mask_b.png");}
.HomeTopContentBg .shadowmaskb,.TopContentBg .shadowmaskb{ display: none; _position: absolute; _left: 0; _margin-top: -5px;}
/*.ft .shadowmaskb{position:absolute;width:100%;top:-6px;left:0;}*/
.themeBox .shadowmaskt{width:980px;margin-bottom:-6px;z-index:1;margin-left:auto;margin-right:auto;background-position:center top;background-image:url(../images/ui.bd.btm_0.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.btm_0.png");}
.hd .shadowmaskt,.PageBottomArea .shadowmaskt,.ft .shadowmaskb{ display: none;}
.PageBottomArea .shadowmaskb{}
/*TopLogoCompanyName为公司名称和Logo定位/ 本模板没使用绝对定位/*/
.TopLogoCompanyNameOutLine{width:980px;margin:auto;text-align:left;cursor:default;}
.TopLogoCompanyName{}
/*.TopBg01自定义的页面顶部背景/ 可以扩充 .TopBg01 /.TopBg02/.TopBg03...  视模板而定*/

/*此模板风格属性;TopMenu部分风格分为01 or 02;左右功能模块为独立风格*/
/*以下为头部菜单按钮部分风格设置，包括连接颜色，内容可扩充//////////////////////////////////////////////////////*/
.TopMenu01Bg{text-align:center;position:absolute;bottom:10px;right:0px;z-index:100;padding:0;/*width:100%;clear:both;background:url(../images/menu01_bg.png) repeat-x;*/}
.hd:after,.hdMain:after,#LeftMenu .navSub:after,.TopMenu01Bg:after,#LanguageArea:after,.popupskin:after,.MemberMenu:after,#LeftMenu .navRoot:after,.menuGroup02 .MidBox:after,#LeftButton01:after{ content:"."; display: block; height:0; overflow: hidden; font-size: 1px; line-height: 1px; clear: both; visibility: hidden;}
.popupskin{ _zoom:1;}
/*一级菜单风格*/
.TopMenuBut01{border:none;border-collapse: collapse;border-spacing:0;margin:0;position:relative;}
.TopMenuBut01 td{padding:0;float:left;text-align:left;width:auto;display:block;padding:0 0 0 10px;position:relative;z-index:1;}
#TopMenu .hover{z-index:2;}
/*头部连接共用风格////////////////////////////*/
#TopMenu img{/* height: 14px; margin: 2px 8px 2px 0; border-left: 1px solid #afafaf; width: 1px; vertical-align: middle;*/ display:none;}
#TopMenu .firstTd img{display: none;}
#TopMenu a.link{color:#565656;font-size:14px;text-decoration:none;white-space:nowrap;/*-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;margin-right:4px;*/}
#TopMenu a.link{background-image:url(../images/menu01.but_bg.png);background-repeat:no-repeat;line-height:20px;padding:36px 7px 0px 7px;float:left;display:inline;position:relative;}
#TopMenu a.link *{cursor:pointer;_cursor: hand;}
#TopMenu a.link strong,#TopMenu a.link i{float:left;display:inline;}
#TopMenu .hover a.link,#TopMenu .Current a.link{color:#002a80;background-position:left -60px;/*padding:2px 3px;border-bottom:2px solid #2e4346;*/}
/*#TopMenu a.link strong{height:24px;line-height:24px;padding-left:10px;margin-right:10px;background-image:url(../images/menu01.but_bgl.png); background-repeat: no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but_bgl.png");}
#TopMenu a.link i{width: 10px;height:24px;margin-left:-10px;background-image: url(../images/menu01.but_bgr.png); background-repeat: no-repeat; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but_bgr.png");}
#TopMenu .hover a.link strong{background-position: left -30px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but.hover_bgl.png");}
#TopMenu .hover a.link i{ background-position: right -30px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but.hover_bgr.png");}
#TopMenu .Current a.link strong{ color: #fff;background-position: left -60px;_background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but.current_bgl.png");}
#TopMenu .Current a.link i{ background-position: right -60px; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/menu01.but.current_bgr.png");}
*/
.quickNavBar{float:right;display:inline;padding-top:6px;margin-right:10px;}
.quickNavBar .ico20{background-image:url(../images/ico.hd.option.nav_01.png);width:20px;height:20px;float:left;display:inline;overflow:hidden;}
.quickNavBar .ico20 i{width:100%;height:100%;float:left;overflow:hidden;text-indent:-99999px;}
.quickNavBar .item .ico20{margin-right:3px;}
.quickNavBar .item{color:#767676;text-decoration:none;font-size:12px;line-height:20px;margin-left:10px;height:20px;float:left;display:inline;}
.quickNavBar a *{cursor:pointer;}
.quickNavBar a:hover{color:#002a80;}
.telephoneIco20{}
.homeIco20{background-position:left -20px;}
.contactIco20{background-position:left -40px;}
.fbIco20{background-position:left -60px;}
.youtubeIco20{background-position:left -80px;}
.quickNavBar a:hover .homeIco20{background-position:-20px -20px;}
.quickNavBar a:hover .contactIco20{background-position:-20px -40px;}




/*以上为头部菜单按钮部分风格设置，包括连接颜色End///////////////////////////////////////////////////////////,.ft .uiBtm,.ft .uiml,.ft .uimr*/
.uiTop,.uiBtm,.uiMBg,.uiml,.uimr{ padding: 0;}
/*.hd .uiBtm,.hd .uiml,.hd .uimr,*/.bd .uiml,.bd .uimr,.ft .uiTop,.ft .uiml,.ft .uimr,.ft .uiBtm{ display: none;}

.uiTop,.uiBtm{background-repeat:no-repeat;position:absolute;left:0px;right:0px;/*width:980px;left:50%;margin:0 0 0 -490px;*/padding:0;font-size:1px;line-height:1px;overflow:hidden;}
.uiTop i,.uiBtm i{display:block;height: 100%;overflow:hidden;}

.hd .uiTop{ display:none;/*z-index: 1; top: -17px; height: 18px; background-image: url(../images/ui.hd.top_l.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.hd.top_l.png");*/}
/*.ft .uiBtm{ height: 24px; bottom: -24px; *position: relative; *margin-bottom: -24px; *bottom: auto;}*/
.uitc,.uibc{ margin: 0 17px; background-repeat: repeat-x;}
.uitr,.uibr{ width: 17px; position:absolute; top: 0; right: 0; background-repeat: no-repeat;}
/*.bd #MiddleArea .uiTop{ background-image: url(../images/ui.bd.top_l.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.bd.top_l.png");}*/
.hd .uitc{ /*background-image: url(../images/ui.hd.top_c.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.hd.top_c.png");*/}
/*.hd .uitr{ background-image: url(../images/ui.hd.top_r.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.hd.top_r.png");}*/
.bd #MiddleArea .uiTop{/*z-index:1;*/top:-6px;height:6px;background-position:center top;background-image: url(../images/ui.bd.top_l.png);_background-image: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.top_l.png");}
.bd #MiddleArea .uiBtm{height:6px;bottom:0;margin-bottom:-6px;background-position:center top;background-image:url(../images/ui.bd.btm_0.png);_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.btm_0.png");}

.bd #MiddleArea .uibc{ /*background-image: url(../images/ui.bd.btm_c.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.btm_c.png");*/}
/*.bd #MiddleArea .uibr{ background-image: url(../images/ui.bd.btm_r.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.bd.btm_r.png");}
.ft .uiBtm{ background-image: url(../images/ui.ft.btm_l.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.ft.btm_l.png");}
.ft .uibc{ background-image: url(../images/ui.ft.btm_c.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.ft.btm_c.png");}
.ft .uibr{ background-image: url(../images/ui.ft.btm_r.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="images/ui.ft.btm_r.png");}
.bd .uiml,.bd .uimr{ font-size: 1px; line-height: 0; overflow: hidden; background-repeat: repeat-y; position: absolute; width: 7px; padding: 0; margin: 0; height: 100%; top: 0;}
.bd .uiml{ left: 0; background-image: url(../images/ui.content_l.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.content_l.png");}
.bd .uimr{ right: 0; background-image: url(../images/ui.content_r.png); _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.content_r.png");}
*/
/*#MiddleArea 针对整个页面中部区域风格*/
.bd{text-align:center;width:980px;margin:auto;display:table;border:none;border-spacing:0;border-collapse:collapse;padding:0;}
#MiddleArea{width:100%;padding:0;position:relative;/*top:-30px;margin-bottom:-30px;*/}
.bdPadBox{*width:100%;position:relative;text-align:left;}
.bdSkin{width:100%;background:#fff;/*background-image: url(../images/ui.bd.content_c.png); background-repeat:repeat-y; _background-image: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.content_c.png");*/}
.bdMainBg{position:absolute;left:-10px;right:-10px;top:0px;bottom:0px;background-color:#fff;opacity:0.9;/*background-image:url(../images/ui.bd.main_m.png);background-repeat:repeat-y;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ui.bd.main_m.png");*/}
 
.MainWidth{width: 100%;}

.bdMain{ position: relative; width: 100%; z-index: 1;}
.bdMainPad{ _height: 100%;}
.bdMTop,.bdMBtm{ position: absolute; display: none; width: 100%; height: 10px; margin: 0; padding: 0; left: 0; font-size: 1px; line-height: 1px; overflow: hidden;}
.bdMTop i,.bdMBtm i{ display: block; height: 100%; overflow: hidden;}
.bdmtc,.bdmtr{}
.bdmbc,.bdmbr{}
.bdMTop{ top: -10px;}
.bdMBtm{ position: relative;}
.bdmml,.bdmmr{ display: none; width: 3px; position: absolute; top: 0; margin: 0; padding: 0; height: 100%; background-repeat: repeat-y; font-size: 1px; line-height: 1px; overflow: hidden;}
.bdmml{ left: 0;}
.bdmmr{ right: 0;}
iframe,iframe html,iframe body{border:none;background-color:transparent;padding:0;margin:0;}
.bdPadBox:before,.bdPadBox:after,.clearfix:before,.clearfix:after{content:" ";display:block;height:0;overflow:hidden;visibility:hidden}
.bdPadBox:after,.clearfix:after{clear:both;*float:left;*width:100%}
.customFixArea{margin:0px auto 10px auto;padding-top:15px;}
.customFixArea .inBox{padding:10px;position:relative;height:80px;background:#e6e6e6 url(../images/custom.fix.area_bg.png) repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.customFixArea .FloatLeft{width:286px;padding:10px;height:90px;position:relative;background:#e6e6e6 url(../images/custom.fix.area_bg.png) repeat-x;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.customNewsletter{}
.customFaceBook{margin:0 31px;/*width:306px;padding:10px;border-left:#cfcfcf solid 1px;border-right:#cfcfcf solid 1px;*/}
.customYoutube{/*width:286px;padding:10px;*/}
.customFixArea iframe{overflow:hidden;}


/*整个Main区域area Left and Right区域宽度背景边框等总体风格设定*/
.MainL01{width:216px;padding:10px 0 30px 0;vertical-align:top;}
.MainR01{	/*background: url(../images/right_bg01.gif) repeat-y;*/	width: 200px; padding: 10px 0 30px 0; vertical-align: top;}
/*MainL MainR MainC Area TopArea style*/
.MainC01{ vertical-align: top;padding-bottom:30px;}
/*整个Main区域area Left and Right区域宽度背景边框等风格设定End*/
/*.PageBottomArea 针对整个页面底部区域风格*/
.ftWarp{height:1px;}
.ft_bg{background:#000;position:absolute;top:0;bottom:0;left:0;right:0;opacity:0.1;}
.ft,#FooterLink,#Footer{/* width: 970px; margin: auto;*/}
.ft{text-align:center;width:100%;position:relative;}
.ftPadBox{_height:100%;padding-top: 20px;}
.ftSkin{ padding: 8px 0; width:980px; margin:auto;}
.ft .ftline{font-size: 1px; line-height: 0px; display: block; clear: both; height: 2px; margin: 10px auto; overflow: hidden; background: url(../images/ft.line_01.png) no-repeat center center; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ft.line_01.png");}
.PageBottomArea{text-align:center;position:relative}
.PageBottomArea .ft_bg{display:none;}
.ftPadBox,.PageBottomArea{/*background: url(../images/ft_bg.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/ft_bg.png");*/}
.ftPadBox a,.PageBottomArea a{ position:relative;}
.AlbumPhotoArea{	padding-top: 6px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; text-align: center; height: 50px;}
.AlbumPhotoArea img{
	vertical-align: middle;
	margin-bottom: 4px;
	border-width:2px;
	border-style:solid;
}
.AlbumPhoto{ border-color:#FFFFFF;}
.AlbumPhotoSelect{ border-color:#0000FF;}